/* CSS Document */

/* Allgemein */
/* ========= */
body {
    font-family:'Roboto';
    font-weight:300;
	background-color: #ffffff;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.unterstrichen {
	text-decoration: underline;
}

.fett {
	font-weight: bold;
}

.rot {
	color: #FF0000;
}

.block {
	text-align: justify;
}

.rechts {
	text-align: right;
}

.links {
	text-align: left;
}

.zentriert {
	text-align: center;
}

/* Warte-Fenster */
/* ============= */
#wartefenster {
	font-size: 12px;	
}


/* Kopf-Bereich */
/* ============ */
#kopf img.kopf-logo {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	
}

/* Start-Seite */
#kopf p.header-start {
    padding-top:10px;
    padding-left:10px;
    font-size:28px;
    color:#000;
}

#kopf p.header-start2 {
    padding-top:0px;
    padding-left:10px;
    font-size:18px;
    color:#000;
}

#kopf-links  {
	float: left;
	width: 240px;
	margin-top: 30px;
}

#kopf-links p.header-hswt {
    font-family:'Roboto Condensed',Verdana,Arial,sans-serif;
	font-size: 11px;
	padding-left: 20px;
	padding-bottom: 4px;
}

#kopf-mitte  {
	float: left;
	width: 470px;
	margin-top: 0px;
	text-align: center;
}

#kopf-rechts  {
	float: left;
	width: 240px;
	margin-top: 0px;
}

/* Links -> Text-Bereich */
/* ===================== */
#left_column {
	font-size: 15px;
}


#left_column p {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 19px;
}

#left_column p.klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#left_column p strong {
    font-weight:500;
}

#left_column h1 {
	font-size: 22px;
	padding-top: 15px;
	padding-bottom: 20px;
}

#left_column h2 {
	font-size:15px;
	padding-bottom: 10px;
	text-align: left;
}

#left_column h3 {
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}

#left_column h4 {
	font-size:14px;
	font-weight:bold;
}

#left_column ul {
	margin-left:24px;
	padding-left: 2px;
	list-style-image:url("/layout-img/punkt-li.gif");
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#left_column li {
	padding: 0px;
	line-height: 19px;
	font-size: 14px;
}

#left_column a {
	color: #04865c;
}

#left_column a:visited {

}

#left_column a:hover {

}

#left_column a.klein {
	font-size: 11px;
}

#left_column td {
	padding: 3px;
}

#left_column img.bild-links {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}

#left_column img.bild-rechts {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#left_column div.objekt-rechts {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#left_column hr.Trennung {
	width: 100%;
	border: 1px solid #d2d2d2;
	height: 0px;
	background-color: #d2d2d2;
}

#left_column div.button-wuensche-zurueck  {
	padding-top: 0px;
}

/* Startseite */
#left_column ul.start {
	padding-left: 0px;
}

#Zweiteiler-Links {
	float: left;
	width: 34%;
	padding-top: 20px;
}

#Zweiteiler-Rechts {
	float: left;
	width: 66%;
	padding-top: 14px;
}

#Dreiteiler-Links {
	float: left;
	width: 34%;
	padding-top: 20px;
}

#Dreiteiler-Mitte {
	float: left;
	width: 49%;
}

#Dreiteiler-Rechts {
	float: left;
	width: 17%;
	padding-top: 20px;
	text-align: right;
	font-size: 11px;
}

/* Video-Tutorial */
#left_column div.video2 {
	text-align: center;
}

#left_column div.video2 embetty-video {
	width: 750px;
	height: 420px;
}

#video h1 {
    font-size: 22px;
    padding-top: 15px;
    padding-bottom: 20px;
}

#video embetty-video {
	width: 945px;
	height: 532px;
}

/* Einstellungen */
#left_column div.Kasten {
	background-color: #eeeeee;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 6px;
}

#left_column input.Einstellungen {
	margin-left: 15px;
}

#left_column input.EinstellungenSpeichern {
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}

#left_column select.Einstellungen {
	margin-left: 15px;
	width: 50px;
}


/* Hinweise */
#left_column table.hinweisformular {
	background-color: #eeeeee;
	text-align: center;
	margin-left:auto;margin-right:auto;
	width: 665px;
}

#left_column table.hinweisformular td {
	padding-left: 5px;
	text-align: left;
}

#left_column textarea.hinweise {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 440px;
}

#left_column table.hinweisformular td.vertikal-zentriert {
	vertical-align: middle;
}

#left_column table.hinweisformular td.vertikal-zentriert img {
	vertical-align: middle;
}

#left_column input.hinweis-button-links {
	width: 150px;
	float: left;
}

#left_column input.hinweis-button-rechts {
	width: 150px;
	float: right;
}

#left_column fieldset.hinweise {
	margin-right: 5px;
	margin-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#left_column input.hinweise {
	width: 440px;
}

#left_column input.durchsuchen {
	height: 23px;
}

#left_column input.uploaden {
	height: 23px;
}

/* Impressum */
#left_column table.impressum {
	background-color: #eeeeee;
	text-align: center;
	margin-left:auto;margin-right:auto;
	width: 665px;
}

#left_column table.impressum td, #left_column table.impressum th {
	padding-left: 5px;
	text-align: left;
}

/* Datenbanken */
#left_column div.button-einstellungen  {
	padding-top: 20px;
}

#left_column input.AnzeigeEinstellungen {
	height: 24px;
	width: 225px;
	font-size: 13px;
}

#db-auswahl-links {
	float: left;
	width: 215px;
}

#db-auswahl-mitte {
	float:left;
	width: 324px;
}

#db-auswahl-rechts {
	float:left;
	width: 215px;
}

#db-auswahl-links-PuS {
	float: left;
	width: 275px;
}

#db-auswahl-mitte-PuS {
	float: left;
	width: 204px;
}

#db-auswahl-rechts-PuS {
	float: left;
	width: 275px;
}

#db-auswahl-links-Direkt {
	float: left;
	width: 377px;
}

#db-auswahl-mitte-Direkt {
	float: left;
	width: 377px;
}

#db-auswahl-links-Ernesto {
	float: left;
	width: 754px;
}

#left_column select.psdb  {
	width: 240px;

}

#left_column select.psdb1  {
	width: 210px;

}

#left_column select.psdb1a  {
	width: 319px;

}

#left_column select.psdb1b  {
	width: 271px;
}

#left_column select.psdb1c  {
	width: 199px;
}

#left_column select.psdb2  {
	width: 372px;

}

#left_column select.psdb3  {
	width: 749px;

}

#Anzeige_SchadenListe {
	padding-top: 15px;
	padding-right: 5px;
}

#treffer {
	float: right;
	width:100px;
	height:20px;
	padding: 0px;
	font-size: 12px;
	text-align: right;
}

#left_column div.VoranzeigeSchaden1 {
	background-color: #eeeeee;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

#left_column div.VoranzeigeSchaden2 {
	background-color: #fafafa;	
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

#left_column a.VoranzeigeSchaden {
	font-weight: 500;
	
}

#Anzeige_SchadenListe img.bild-rechts {
	padding-top: 15px;
	font-size: 8px;
}

#AnzeigeSchadenNavigation {
	font-size: 14px;
	text-align: center;
}

/* Lebensbereiche */
#left_column h1.mit-zusatz  {
	padding-bottom: 0px;
}

#left_column h2.h1-zusatz  {
	padding-top: 0px;
	padding-bottom: 15px;
}

#left_column table.Lebensbereiche {
	width: 100%;	
}

#left_column table.Lebensbereiche td {

}

/* Links -> Erklärung Lebensbereiche */
#left_column table.erklaerung-kennziffer {
	width: 100%;	
	padding-top: 15px;
}

#left_column table.erklaerung-kennziffer td {
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
}

#left_column table.erklaerung-kennziffer td.zahl {
	width: 25px;
	font-weight: bold;
}

#left_column table.erklaerung-kennziffer th {
	text-align: left;
	vertical-align: top;
	width: 150px;
}

/* Links -> Bekämpfung */
#left_column h1.bekaempfung {
	padding-top: 0px;
}

#left_column div.ps-links {
	width: 200px;
	text-align: center;
}

#left_column hr.ps-links {
	margin-top: 15px;
}

#left_column div.PS-Firmen {
	float: left;
	width: 250px;
	text-align: center;
}

#left_column div.psm-links {
	margin-left: 140px;
	}

#left_column table.PS-Tabelle {
	border-collapse: collapse;
	font-size: 13px;
}

#left_column table.PS-Tabelle tr.Kopf {
	background-color: #CCC;	
}

#left_column table.PS-Tabelle th {
	border: 1px solid black;
	font-weight: normal;
	padding: 5px;
}

#left_column table.PS-Tabelle td {
	border: 1px solid black;
	padding: 5px;
}

/* Erläuterungen */
#left_column div.Gefahrenklasse {
	float: left;
	width: 20%;
	font-size: 13px;
	text-align: center;
}

/* Rechts -> Info-Bereich */
/* ====================== */
#rechts {
	font-size: 12px;
}

#rechts div.twitter, #rechts ul.tweet_list {
    font-family:'Roboto Condensed',Verdana,Arial,sans-serif;
}

#rechts a {
	color: #04865c;
}

#rechts a:visited {

}

#rechts a:hover {

}

#ds_erklaerung h2 {
	margin-top: 8px;
}

#ds_erklaerung h3 {
	margin-top: 5px;
	font-size: 14px;
	font-weight: bold;
}

p.start_hinweis {
	font-size: 13px;
}